TestGroup:
    test_group: acc-sm-oleg146-client
    testhost: oleg146-client
    submission: Mon Mar 16 09:38:11 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon Mar 16 09:38:16 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_100a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_100b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_100c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_100d
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>\ 1\ MDTs"
        -
            name: test_100e
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_101
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_102a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_102b
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_102c
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_102d
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_103
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_110a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_110b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_110c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_110d
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_110e
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_110f
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 110f"
        -
            name: test_110g
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111a
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111e
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111f
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_111g
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_112a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112e
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112f
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112g
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112h
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112i
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112j
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112k
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112l
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112m
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_112n
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_115
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_116a
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_116b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_117
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_118
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_119
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_120
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_121
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_130a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_130b
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_131a
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_131b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 131b"
        -
            name: test_132a
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_134
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_135
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_136
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>\ 2\ MDTs"
        -
            name: test_137a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_137b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_137c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_200
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ remote\ client"
        -
            name: test_201
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_202
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_203
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 812
        status: PASS
